@media (min-width:992px) and (max-width:1199px){
    header .navbar-expand-sm .navbar-nav .nav-link {padding-right: .5rem;padding-left: .5rem;}
}
@media (max-width:991px){
    header .navbar-dark .navbar-brand img {max-width: 52px;}
    .Latest-update{position: relative; top: 0;}
    .latest-event{padding: 0;}
    .calendar ul {-moz-column-count: 2;-moz-column-gap: 8px; -webkit-column-count: 2;-webkit-column-gap: 8px;column-count: 2;column-gap: 8px;}
    .navbar a.btn {width: 100%; margin-bottom: 10px;}
    .carousel-item>img{height: auto;}
    .carousel-item {height: 15rem;    }
    .carousel-caption {bottom: 1rem;}
    .carousel-caption p{display: none;}
    .carousel-caption h1 {font-size: calc(1rem + 2vw);}
    .carousel-control-next-icon, .carousel-control-prev-icon{margin-top: 75px;}
    .RegistrationBox{width: 100%;}
    .navbar-toggler {padding: .25rem .5rem;}
    .Banner-section h1{font-size: calc(1rem + 1.5vw);}
    .RegistrationBox{padding: 20px;}
}
@media (max-width:767px){
    .lastTxt{display: block;}
    .chaptchaBox{display: inline-block;width: 100%;padding-left: 0;}
    .lastTxt {display: block;padding-top: 10px;}
    .chaptchaBox .form-control{display: inline-block;}
    .chaptchaBox span:nth-child(1) {padding-right: 20px;}
    .carousel-item {height: 10rem;}
    section.fifth-section{padding: 50px 15px;}
   
}

@media (max-width:480px){
    .carousel-item {height: 7.5rem;}
    .third-section{padding: 25px;}
    .Banner-section,
    .Banner-section img{height: 100px} 
   
}

